View Single Post
  #1  
Old 9th December 2012, 03:45
happz happz is offline
Senior Member
 
Join Date: Feb 2008
Location: Nashville, TN
Posts: 261
Thanks: 35
Thanked 6 Times in 5 Posts
Default Error starting php-fpm (fail)

Here is what I am getting while install Ubuntu for ispconfig 3. This is from 14.3.1 and I'm running this command: /etc/init.d/php-5.3.18-fpm start

This is the link to the page I'm on-- http://www.howtoforge.com/perfect-se...ispconfig-3-p4

ERROR:

Starting php-fpm [08-Dec-2012 19:36:39] WARNING: Nothing matches the include pattern '/opt/php-5.3.18/etc/pool.d/*.conf' from /opt/php-5.3.18/etc/php-fpm.conf at line 511.
Reply With Quote
Sponsored Links